/* ########## 3.11 Images ########## */

.c-img--container {
  position: relative;
  padding-bottom: 66.667%;

  > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  &.ratio-1 { padding-bottom: 43.761%; }
  &.ratio-2 { padding-bottom: 50%; }
  &.ratio-3 { padding-bottom: 56.25%; }
  &.ratio-square { padding-bottom: 100%; }
}

.c-img--grayscale {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
